﻿

/*=============== bouton ================*/
.bouton,.bouton_red {
   display: flex;
   align-items: center;
   height:20px;
   margin: auto;
   position: relative;
   padding: 20px 20px 20px 10px;
   color: #8F8F8F;
   background: #fff;
   background-clip: padding-box;
   border-radius: 5px;
   cursor:pointer;

}
.bouton::before {
   content: '';
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   margin: -3px;
   border-radius: inherit;
   background: linear-gradient(0deg, rgba(2,0,36,0.783333401720063) 5%, rgba(110,174,73,1) 85%);  
}

.bouton_red:before {
   content: '';
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   margin: -3px;
   border-radius: inherit;
   background: linear-gradient(0deg, rgba(2,0,36,0.783333401720063) 5%, #821815 85%);  
}
    
 .bouton:active, .bouton_red:active, .bouton2:active{
     transform: scale(0.95);
     color:white; 
     background-color:transparent;
}

 .bouton2{
    display: flex;
    align-items: center;    
    margin: auto;
    position: relative;
    height:20px;
    padding: 20px 20px 20px 10px;
    color: white;
    border:solid 2px #6EAE49;
    border-radius: 5px;
    cursor:pointer;
    background-clip: padding-box;
    background-color:white;
    background: linear-gradient(0deg, rgba(2,0,36,0.783333401720063) 5%, rgba(110,174,73,1) 85%); 
 }
